# sendPluginMessageToBungeeCord

fun sendPluginMessageToBungeeCord(player: Player, subChannel: String, content: List<String>? = null, responseTimeout: Int = 20, onResponse: (message: DataInputStream) -> Unit? = null)
Content copied to clipboard

Sends a plugin message on the "BungeeCord" channel. Specify your sub channel and if necessary add the required content.

## Parameters

player

The player which should be used to send the message.

subChannel

The channel, where the message should be send. (Usually the channel defines the behaviour.)

content

The optional content of the message.

responseTimeout

The time in seconds after which the response counts as "not arrived".

onResponse

The optional reponse callback.